- name: restart nftables
  service:
    name: nftables
    state: restarted

- name: restart smartd
  service:
    name: smartd
    state: restarted

- name: restart dhcpcd
  service:
    name: dhcpcd
    state: restarted

- name: reload systemd
  systemd:
    daemon_reload: yes

- name: test mail
  shell: date | mailx -s '[mail test] {{inventory_hostname}}' '{{admin_email}}'
